Redesign Hovercards
Closed, ResolvedPublic


chad created this task.Dec 24 2015, 9:16 PM

These are in good shape technically for whatever you want to throw at them.

chad updated the task description. (Show Details)Jan 4 2016, 9:40 PM
chad updated the task description. (Show Details)

One hovercard related suggestion in T10187: hard to understand status of sub-tasks from parent was to add projects/columns to Hovercards so that when mousing over subtasks you can see what projects they are in without opening them all. It looks like the latest mock has that so

chad moved this task from Backlog to Active on the Design & Planning board.Feb 5 2016, 7:48 PM
chad moved this task from Active to Backlog on the Design & Planning board.Jun 7 2016, 8:28 PM
chad triaged this task as Low priority.Jun 12 2016, 7:55 PM
eadler added a project: Restricted Project.Aug 5 2016, 5:24 PM
chad closed this task as Resolved.Aug 5 2016, 7:43 PM